---
data_category: operational
key_path: counts.projects_with_repositories_enabled
description: Count of users creating projects that have a matching Git repository,
  result of a Git push action.
product_group: source_code
value_type: number
status: active
time_frame: all
data_source: database
distribution:
- ee
tiers:
- premium
- ultimate
performance_indicator_type:
- customer_health_score
milestone: "<13.9"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/54332
